@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3292 { background-color:#FFFFFF; }
#bk3292 > div { margin:0 auto; max-width:100%; }
#bk3292 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3297 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3304 > div { margin:0 auto; max-width:100%; }
#bk3304 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3618 { background-image:url(../_src/4608/img20201021130501773887.png); background-repeat:repeat; }
#bk3618 > div { margin:0 auto; max-width:100%; }
#bk3618 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3298 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3698 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 250px;  } 
#bk3699 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 50px;  } 
#bk3700 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 50px;  } 
#bk3296 { background-color:#434343; }
#bk3296 > div { margin:0 auto; max-width:200px; }
#bk3300 { background-color:#FFFFFF; }
#bk3300 > div { margin:0 auto; max-width:900px; }
#bk3301 { background-color:#000000; }
#bk3301 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3292.b-plain > .column,#bk3292.b-plain > .g-column,#bk3292.b-both_diff > .column,#bk3292.b-both_diff > .g-column,#bk3292.b-headlines > .column,#bk3292.b-headlines > .g-column,#bk3292.b-album > .column,#bk3292.b-album > .g-column,#bk3292.b-tab > .column,#bk3292.b-tab > .g-column,#bk3292.b-accordion > .column,#bk3292.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3292 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3293.b-plain > .column,#bk3293.b-plain > .g-column,#bk3293.b-both_diff > .column,#bk3293.b-both_diff > .g-column,#bk3293.b-headlines > .column,#bk3293.b-headlines > .g-column,#bk3293.b-album > .column,#bk3293.b-album > .g-column,#bk3293.b-tab > .column,#bk3293.b-tab > .g-column,#bk3293.b-accordion > .column,#bk3293.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3294.b-plain > .column,#bk3294.b-plain > .g-column,#bk3294.b-both_diff > .column,#bk3294.b-both_diff > .g-column,#bk3294.b-headlines > .column,#bk3294.b-headlines > .g-column,#bk3294.b-album > .column,#bk3294.b-album > .g-column,#bk3294.b-tab > .column,#bk3294.b-tab > .g-column,#bk3294.b-accordion > .column,#bk3294.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3297.b-plain > .column,#bk3297.b-plain > .g-column,#bk3297.b-both_diff > .column,#bk3297.b-both_diff > .g-column,#bk3297.b-headlines > .column,#bk3297.b-headlines > .g-column,#bk3297.b-album > .column,#bk3297.b-album > .g-column,#bk3297.b-tab > .column,#bk3297.b-tab > .g-column,#bk3297.b-accordion > .column,#bk3297.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3297 > div { padding: 15px; }
		#bk3299.b-plain > .column,#bk3299.b-plain > .g-column,#bk3299.b-both_diff > .column,#bk3299.b-both_diff > .g-column,#bk3299.b-headlines > .column,#bk3299.b-headlines > .g-column,#bk3299.b-album > .column,#bk3299.b-album > .g-column,#bk3299.b-tab > .column,#bk3299.b-tab > .g-column,#bk3299.b-accordion > .column,#bk3299.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3304.b-plain > .column,#bk3304.b-plain > .g-column,#bk3304.b-both_diff > .column,#bk3304.b-both_diff > .g-column,#bk3304.b-headlines > .column,#bk3304.b-headlines > .g-column,#bk3304.b-album > .column,#bk3304.b-album > .g-column,#bk3304.b-tab > .column,#bk3304.b-tab > .g-column,#bk3304.b-accordion > .column,#bk3304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3304 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3618.b-plain > .column,#bk3618.b-plain > .g-column,#bk3618.b-both_diff > .column,#bk3618.b-both_diff > .g-column,#bk3618.b-headlines > .column,#bk3618.b-headlines > .g-column,#bk3618.b-album > .column,#bk3618.b-album > .g-column,#bk3618.b-tab > .column,#bk3618.b-tab > .g-column,#bk3618.b-accordion > .column,#bk3618.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3618 > div { padding: 15px; }
		#bk3295.b-plain > .column,#bk3295.b-plain > .g-column,#bk3295.b-both_diff > .column,#bk3295.b-both_diff > .g-column,#bk3295.b-headlines > .column,#bk3295.b-headlines > .g-column,#bk3295.b-album > .column,#bk3295.b-album > .g-column,#bk3295.b-tab > .column,#bk3295.b-tab > .g-column,#bk3295.b-accordion > .column,#bk3295.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3298.b-plain > .column,#bk3298.b-plain > .g-column,#bk3298.b-both_diff > .column,#bk3298.b-both_diff > .g-column,#bk3298.b-headlines > .column,#bk3298.b-headlines > .g-column,#bk3298.b-album > .column,#bk3298.b-album > .g-column,#bk3298.b-tab > .column,#bk3298.b-tab > .g-column,#bk3298.b-accordion > .column,#bk3298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3298 > div { padding: 15px; }
		#bk3698.b-plain > .column,#bk3698.b-plain > .g-column,#bk3698.b-both_diff > .column,#bk3698.b-both_diff > .g-column,#bk3698.b-headlines > .column,#bk3698.b-headlines > .g-column,#bk3698.b-album > .column,#bk3698.b-album > .g-column,#bk3698.b-tab > .column,#bk3698.b-tab > .g-column,#bk3698.b-accordion > .column,#bk3698.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3698 > div { padding: 15px; }
		#bk3699.b-plain > .column,#bk3699.b-plain > .g-column,#bk3699.b-both_diff > .column,#bk3699.b-both_diff > .g-column,#bk3699.b-headlines > .column,#bk3699.b-headlines > .g-column,#bk3699.b-album > .column,#bk3699.b-album > .g-column,#bk3699.b-tab > .column,#bk3699.b-tab > .g-column,#bk3699.b-accordion > .column,#bk3699.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3699 > div { padding: 15px; }
		#bk3700.b-plain > .column,#bk3700.b-plain > .g-column,#bk3700.b-both_diff > .column,#bk3700.b-both_diff > .g-column,#bk3700.b-headlines > .column,#bk3700.b-headlines > .g-column,#bk3700.b-album > .column,#bk3700.b-album > .g-column,#bk3700.b-tab > .column,#bk3700.b-tab > .g-column,#bk3700.b-accordion > .column,#bk3700.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3700 > div { padding: 15px; }
		#bk3296.b-plain > .column,#bk3296.b-plain > .g-column,#bk3296.b-both_diff > .column,#bk3296.b-both_diff > .g-column,#bk3296.b-headlines > .column,#bk3296.b-headlines > .g-column,#bk3296.b-album > .column,#bk3296.b-album > .g-column,#bk3296.b-tab > .column,#bk3296.b-tab > .g-column,#bk3296.b-accordion > .column,#bk3296.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3300.b-plain > .column,#bk3300.b-plain > .g-column,#bk3300.b-both_diff > .column,#bk3300.b-both_diff > .g-column,#bk3300.b-headlines > .column,#bk3300.b-headlines > .g-column,#bk3300.b-album > .column,#bk3300.b-album > .g-column,#bk3300.b-tab > .column,#bk3300.b-tab > .g-column,#bk3300.b-accordion > .column,#bk3300.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3301.b-plain > .column,#bk3301.b-plain > .g-column,#bk3301.b-both_diff > .column,#bk3301.b-both_diff > .g-column,#bk3301.b-headlines > .column,#bk3301.b-headlines > .g-column,#bk3301.b-album > .column,#bk3301.b-album > .g-column,#bk3301.b-tab > .column,#bk3301.b-tab > .g-column,#bk3301.b-accordion > .column,#bk3301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3301 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}
#imgsrc4703_1{width:400px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
